Installing

Pip install

To install ibicus, just run the following command:

pip install ibicus

The ibicus pip package has been tested successfully with the latest versions of its dependencies (setup.py).

Conda install

No conda package has been created yet. pip install ibicus can be used in a conda environment.

Note

Mixing pip and conda could create some dependencies issues, we recommend installing as many dependencies as possible with conda, then install ibicus with pip, as recommended by the anaconda team.

Troubleshooting

Python 3.8 or above is required

ibicus requires Python 3.8 or above. Depending on your installation, you may need to substitute pip to pip3 in the examples below.